Subject: bug#31149: 27.0.50; (gui-get-selection nil 'text/html) returns mis-decoded text

From: Eli Zaretskii <[email-masked]>
Date: Sun, 29 Sep 2019 12:52:19 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Sun, 29 Sep 2019 11:37:28 +0200
> 
> > I think you want to use auto-coding-regexp-alist-lookup.
> 
> Ah, thanks.  So should I go ahead and make this change?  It looks pretty
> trivial, but I guess there could be interop problems with code that
> assumes the current odd behaviour.

What odd behavior is that?  I understood that we just display binary
garbage, something that no one should miss.